## org.eclipse.jst.pagedesigner.dtmanager.dtinfo
Interface DTInfo

    public interface DTInfo

A representation of the model object 'DT Info'.

Provisional API - subject to change

The following features are supported:

- `Tag Convert Info`
- `Tag Decorate Infos`

See Also:
  `DTInfoPackage.getDTInfo()`

Field Summary
`static java.lang.String` `copyright`

Method Summary
`TagConvertInfo` `getTagConvertInfo()` Returns the value of the 'Tag Convert Info' containment reference
`EList` `getTagDecorateInfos()` Returns the value of the 'Tag Decorate Infos' containment reference list.
`void` `setTagConvertInfo(TagConvertInfo value)` Sets the value of the '`Tag Convert Info`' containment reference

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values

Method Detail

### getTagConvertInfo

    TagConvertInfo getTagConvertInfo()

  Returns the value of the 'Tag Convert Info' containment reference.

  If the meaning of the 'Tag Convert Info' containment reference isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Tag Convert Info' containment reference.
  See Also:
    `setTagConvertInfo(TagConvertInfo)`, `DTInfoPackage.getDTInfo_TagConvertInfo()`

### setTagConvertInfo

    void setTagConvertInfo(TagConvertInfo value)

  Sets the value of the '`Tag Convert Info`' containment reference.

  Parameters:
    `value` - the new value of the 'Tag Convert Info' containment reference.
  See Also:
    `getTagConvertInfo()`

### getTagDecorateInfos

    EList getTagDecorateInfos()

  Returns the value of the 'Tag Decorate Infos' containment reference list. The list contents are of type `TagDecorateInfo`.

  If the meaning of the 'Tag Decorate Infos' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Tag Decorate Infos' containment reference list.
  See Also:
    `DTInfoPackage.getDTInfo_TagDecorateInfos()`